CREATE TABLE Resource_manager (
    id BIGSERIAL PRIMARY KEY,
    name TEXT,
    org_key TEXT NOT NULL,
    uuid TEXT NOT NULL,
    resource_manager_type TEXT,
    moid TEXT,
    host_url TEXT,
    host_thumbprint TEXT,
    api_version TEXT,
    asset_id TEXT,
    build TEXT,
    version TEXT,
    session_id TEXT,
    created_at TIMESTAMP WITH TIME ZONE,
    last_updated TIMESTAMP WITH TIME ZONE,
    collector_updated_at TIMESTAMP WITH TIME ZONE,
    UNIQUE (org_key, uuid)
);

ALTER TABLE Resource_manager REPLICA IDENTITY full;