CREATE TABLE Data_center (
    id BIGSERIAL PRIMARY KEY,
    name TEXT,
    moid TEXT NOT NULL,
    org_key TEXT NOT NULL,
    resource_manager_uuid TEXT,
    resource_manager_id BIGINT,
    session_id TEXT,
    created_at TIMESTAMP WITH TIME ZONE,
    last_updated TIMESTAMP WITH TIME ZONE,
    collector_updated_at TIMESTAMP WITH TIME ZONE,
    UNIQUE (moid, org_key, resource_manager_uuid)
);

ALTER TABLE Data_center REPLICA IDENTITY full;