CREATE TABLE Appliance (
    id BIGSERIAL PRIMARY KEY,
    uuid TEXT NOT NULL,
    org_key TEXT NOT NULL,
    resource_manager_id BIGINT,
    resource_manager_uuid TEXT,
    session_id TEXT,
    created_at TIMESTAMP WITH TIME ZONE,
    last_updated TIMESTAMP WITH TIME ZONE,
    collector_updated_at TIMESTAMP WITH TIME ZONE,
    UNIQUE(org_key, uuid)
);

ALTER TABLE Appliance REPLICA IDENTITY full;