CREATE TABLE Folder (
    id BIGSERIAL PRIMARY KEY,
    name TEXT,
    moid TEXT NOT NULL,
    org_key TEXT NOT NULL,
    resource_manager_id BIGINT,
    resource_manager_uuid TEXT,
    parent TEXT,
    data_center_id BIGINT,
    data_center_moid TEXT,
    session_id TEXT,
    created_at TIMESTAMP WITH TIME ZONE,
    last_updated TIMESTAMP WITH TIME ZONE,
    collector_updated_at TIMESTAMP WITH TIME ZONE,
    UNIQUE (moid, org_key, resource_manager_uuid)
);