CREATE TABLE Data_operation_audit (
    id BIGSERIAL PRIMARY KEY,
    uuid TEXT NOT NULL,
    org_key TEXT NOT NULL,
    resource_manager_uuid TEXT,
    operation_type TEXT,
    additional_info TEXT,
    start_time TIMESTAMP WITH TIME ZONE,
    end_time TIMESTAMP WITH TIME ZONE,
    status TEXT,
    status_reason TEXT,
    UNIQUE(org_key, uuid)
);